"GoogleKitCoreAccessibilityNavigateBack" = "Tilbake";
"GoogleKitCoreAddButton" = "Legg til";
"GoogleKitCoreArrowBackButton" = "Tilbake";
"GoogleKitCoreArrowForwardButton" = "Fremover";
"GoogleKitCoreVolumeDownButton" = "Senk volumet";
"GoogleKitCoreVolumeMuteButton" = "Kutt lyden";
"GoogleKitCoreVolumeOffButton" = "Ingen lyd";
"GoogleKitCoreVolumeUpButton" = "Øk volumet";
"GoogleKitCoreCancelButton" = "Avbryt";
"GoogleKitCoreCheckButton" = "Utført";
"GoogleKitCoreChevronLeftButton" = "Forrige";
"GoogleKitCoreChevronRightButton" = "Neste";
"GoogleKitCoreClearButton" = "Fjern";
"GoogleKitCoreCloseButton" = "Lukk";
"GoogleKitCoreCreateButton" = "Opprett";
"GoogleKitCoreDeleteButton" = "Slett";
"GoogleKitCoreEmailButton" = "E-post";
"GoogleKitCoreHelpButton" = "Hjelp";
"GoogleKitCoreInfoButton" = "Informasjon";
"GoogleKitCoreKeyboardButton" = "Tastatur";
"GoogleKitCoreMenuButton" = "Meny";
"GoogleKitCoreMoreHorizButton" = "Mer";
"GoogleKitCoreMoreVertButton" = "Mer";
"GoogleKitCorePersonButton" = "Person";
"GoogleKitCoreRefreshButton" = "Last inn på nytt";
"GoogleKitCoreReplyButton" = "Svar";
"GoogleKitCoreReplyAllButton" = "Svar alle";
"GoogleKitCoreSearchButton" = "Søk";
"GoogleKitCoreSettingsButton" = "Innstillinger";
"GoogleKitCoreStarButton" = "Stjerne";
"GoogleKitCoreTextSMSButton" = "Tekst";
"GoogleKitCoreTextFieldCharacterCountAndLimit" = "%1$lu/%2$lu";
